@charset "utf-8";

/* [ Resets/Presets/Fixes ]------------------------------------- */
/* play-regular - latin */
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: local('Play Regular'), local('Play-Regular'),
       url('/inc/fonts/play-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/inc/fonts/play-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* play-700 - latin */
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: local('Play Bold'), local('Play-Bold'),
       url('/inc/fonts/play-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/inc/fonts/play-v9-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
* { 
	margin: 0; 
	padding: 0;
	/* Border-Box-Modell -> Andere Berechnung von padding, border, margin */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}

/* Block Elemente für die IE Versionen ohne HTML5 support */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video {display: block;}

/* Scollbalken immer einblenden und Schrift auf Basis 10px festlegen */
html {overflow-y: scroll; font-size: 62.5%;}

/* Clearfix */
.clearfix {*zoom: 1;}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}


/* [ Standard Inline Elemente ]------------------------------------- */

/* Standard Abstand zwischen Inline Elementen */
h1, h2, h3, h4, p, ul, ol, .paragraph {
	margin: 1em 0;
}


/* Links */
a {
	color: #3E5365;
}

a:visited { 
	color: #36424C; 
}

a:hover {
	color: #7E9BB2;
}

a:active { 
	color: #8CA1B2; 
}

a img {
	border: none;
	display: block;
}

/* Bilder */
img {
	border: none;
	display: block;
}


/* Überschriften */
h1 {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 30px;
	line-height: 3.0rem;
	margin: 1em 0 .8em;
}

h2 {
	font-size: 20px;
	font-size: 2.0rem;
	font-family: Play, Arial, Helvetica, sans-serif;
	line-height: 34px;
	line-height: 3.4rem;
	margin: .8em 0 .6em;
}

h3 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 22px;
	line-height: 2.2rem;
	margin: .6em 0 .5em;
}

h4 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 20px;
	line-height: 2.0rem;
	margin: .6em 0 .5em;
}

h1, h2, h3, h4 {
	font-weight: 700;
}

.printonly {display: none;}
.screenonly {display: block;}

/* Textlisten */
ul {
	padding: 0 0 0 12px;
}

ul li {
	margin: .2em 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	background: url(../img/bg-striped-lines-readon.png) no-repeat left .7rem;
}

/* Numerierte Listen */
ol {
	padding: 0 0 0 32px;
}

hr { 
	display: none; 
}

abbr { 
	border-bottom: 1px dotted #666;
	cursor: help; 
}

::-moz-selection {
	color: #fff;
	background: #91A3B3;
	text-shadow: none;
}

::selection {
	color: #fff;
	background: #91A3B3;
	text-shadow: none;
}


/* [ Basis ]------------------------------------- */

body {
	/*    size/line-height      */
	font: 15px/20px Tahoma, Geneva, sans-serif;
	font: 1.5rem/2.0rem Tahoma, Geneva, sans-serif;
	background: #000 url(../img/bg-body.jpg) right top no-repeat;
}

/* Breite für äußerste Container */
div.inner {
	margin: 0 auto;
	max-width: 984px;
	width: 100%;
}

/* Kopfbereich */
header {
	margin: 10px 0 0;
	text-align: center;
	position: relative;
}

header img {
	max-width: 100%;
	height: auto;
}

/* Weiß leuchtende Trennlinie */
header:before {
	content: '';
	background: #bdbdbd;
	height: 2px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	
	-webkit-box-shadow: 0px 0px 7px 0px rgba(189, 189, 189, 1);
	-moz-box-shadow: 0px 0px 7px 0px rgba(189, 189, 189, 1);
	box-shadow: 0px 0px 10px 2px rgba(189, 189, 189, .75);
	}

header a {
	display: inline-block;
	}

/* Inhaltsbereich */

/* Boxaussehen für Article und Seitenleiste */
.box {
	background-color: #fff;
	background-color: rgba(255,255,255,.85);
	background-repeat: no-repeat;
	padding: 10px 22px;
	border-radius: 15px;
	border-style: solid;
	border-color: #fff;
	border-width: 2px;
	margin: 12px 12px;
	background-position: right 30px top 20px;
}

.box a {color:#000;}
.box a:hover {color:#333;}

/* Ausrichtung */
.box.left {
	float: left;
	margin-right: 20px;
}
	
.box.right {
	float: right;
	margin-left: 20px;
}

article.box.full {
	width: 100%;
}

.box.third {
	width: 100%;
}

#start .box.third {
    margin-bottom: 12px;
    margin: 0 0 12px;
    float: none;
	
	margin: 12px;
	
		width: -webkit-calc(100% - 24px);
	width: -moz-calc(100% - 24px);
	width: -o-calc(100% - 24px);
	width: calc(100% - 24px);
}



/* Dritte(Letzte) drittelbox kein Abstand rechts */
.box.third.oldti  {
	margin-right: 0;
}

aside section.box {
	margin-bottom: 34px;
}

aside section.box:last-of-type {
	margin-bottom: 0px;
}

/* Farbige Kästen Homepage */
.box.light {background-color: rgba(255,255,255,.70);}

.box.mospo {border-color: #7e523b;}

.box.mocro {border-color: #517f3c;}

.box.oldti {border-color: #3a6a80;}

.box.mospo, .box.mocro, .box.oldti {margin-bottom: 0;}


/* Farbige Überschriften */
.mospo h1, .mospo h2, .mospo h3, .mospo * {color: #7e523b;}
.mocro h1, .mocro h2, .mocro h3, .mocro * {color: #517f3c;}
.oldti h1, .oldti h2, .oldti h3, .oldti * {color: #3a6a80;}


/* Farbige Content-Elemente mit Fähnchen */
.mospo h2, .mocro h2, .oldti h2,
.mospo h3, .mocro h3, .oldti h3 {
	display: inline; }

h1.mospo:after,
.mospo h2:after, .mospo h3:after {
	content: "";
	width: 104px;
	height: 26px;
	display: inline-block;
	margin-left: 12px;
	position: relative;
	top: 5px;
	background: url(../img/fahne-mospo.png) no-repeat 0 0;
}

h1.mocro:after,
.mocro h2:after, .mocro h3:after {
	content: "";
	width: 97px;
	height: 26px;
	display: inline-block;
	margin-left: 12px;
	position: relative;
	top: 5px;
	background: url(../img/fahne-mocro.png) no-repeat 0 0;
}

h1.oldti:after,
.oldti h2:after, .oldti h3:after {
	content: "";
	width: 85px;
	height: 26px;
	display: inline-block;
	margin-left: 12px;
	position: relative;
	top: 5px;
	background: url(../img/fahne-oldti.png) no-repeat 0 0;
}

/* Farbige Fähnchen an h1 */
h1 .mospo, h1 .mocro, h1 .oldti {
	display: inline;
	vertical-align: middle;
	margin-left: 6px;
	position: relative;
	top: -2px;}

/* Keinen Fähnchen in Farboxen Home */
.box h1, .box h2, .box h3 { display: block; }
.box.mospo  h1:after, .box.mospo  h2:after, .box.mospo  h3:after { display: none; }
.box.mocro  h1:after, .box.mocro  h2:after, .box.mocro  h3:after { display: none; }
.box.oldti  h1:after, .box.oldti  h2:after, .box.oldti  h3:after { display: none; }

/* Farbige Fähnchen an Fotos */
.flags {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 110px; 
}

.pic .mospo, .pic .mocro, .pic .oldti {
	margin: 8px 0;
	margin-left: -2px; }


/* Überschriften in Boxen */
.box h1, *:not(article).box h3 {
	margin: .6em 0 .5em;
	padding: 0 48px 10px 0;
	background: url(../img/bg-striped-lines-inverse.png) repeat-x bottom;
	
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 24px;
	line-height: 2.4rem;
	font-family: Play, Arial, Helvetica, sans-serif;
}

/* Gestreifte Box Homepage */
.box.intro {
	background-color: #fff;
	background-color: rgba(255,255,255,.85);
	background-image: repeating-linear-gradient(135deg, transparent, transparent 20px, rgba(255,255,255,.5) 20px, rgba(255,255,255,.5) 40px);
	background-position: center;
	font-size: 24px;
	font-size: 2.4rem;
	font-family: Play, Arial, Helvetica, sans-serif;
	line-height: 30px;
	line-height: 3.0rem;
	text-align: center;
	padding: 20px 24px;
	margin: 12px;

	width: -webkit-calc(100% - 24px);
	width: -moz-calc(100% - 24px);
	width: -o-calc(100% - 24px);
	width: calc(100% - 24px);
}

.box.intro p {
	margin: 0;
}

/* Seitenleiste */
aside {
	width: 100%;
	margin: 1em 0;
}

/* Hauptinhaltsbereich */
article {
	clear: both;
	}

/* Fußbereich */
footer {
	margin: 30px 0 30px;
	
	clear: both;
	padding: 12px 24px;
	color: #bdbdbd;
	
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 13px;
	line-height: 1.3rem;
	font-family: 'Play', sans-serif;
	background: url(../img/bg-striped-lines.png) repeat-x top;
}

footer a, footer a:visited  {
	float: right;
	margin-left: 20px;
	color: #bdbdbd;
	text-decoration: none;
	}
	
footer a:hover, footer a.active {
	text-decoration: underline;
	}


/* [ Navigation Allgemein ]------------------------------------- */

/* Listen innerhalb von Navigation resetten */
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

nav ul li {
	margin: 0;
	padding: 0;
	background-image: none;
	}


/* Hauptnavigation */
nav.mainnav {
	margin: 20px auto;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 22px;
	line-height: 2.2rem;
	text-align: center;
	font-family: 'Play', sans-serif;
	font-weight: 700;
	}

nav.mainnav ul {
	display: inline-block;
}

nav.mainnav ul li {
	float: left;
	width: 50%;
}

nav.mainnav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 10px 5px;
	transition: background .2s;
	-webkit-transition: background .2s; /* Safari */
	background: url(../img/bg-striped-lines.png) repeat-x bottom;
	background-position: 0 42px;
}

nav.mainnav ul li:last-child {
	margin-right: 0px;
}

nav.mainnav ul li.current a, nav.mainnav ul li a:hover {
	color: #fff;
	background: url(../img/bg-striped-lines.png) repeat-x bottom;
}

nav.mainnav ul li a:hover {
	transition: background .2s;
	-webkit-transition: background .2s; /* Safari */
}

/* Subnavigation */
nav.subnav {
	margin: 0 auto 20px;
	}

nav.subnav ul {
}

nav.subnav ul li {
}

nav.subnav ul li a {
	display: block;
	text-decoration: none;
	padding: 8px 24px 8px 0px;
	color: #333;
	border-bottom: dashed #333 1px;
	
	background: url(../img/bg-striped-lines-subnavi-current.png) no-repeat right -20px;
	transition: padding .2s, background .2s;
	-webkit-transition: padding .2s, background .2s; /* Safari */
}

nav.subnav ul li.current a {
	color: #000;
	background: url(../img/bg-striped-lines-subnavi-current.png) no-repeat right;
	/*font-weight: 700;*/
}

nav.subnav ul li a:hover {
	padding-left: 8px;
	padding-right: 16px;
	transition: padding .2s, background .2s;
	background: url(../img/bg-striped-lines-subnavi-current.png) no-repeat right;
	-webkit-transition: padding .2s, background .2s; /* Safari */
	}


/* [ Eigene Formate/Klassen ]------------------------------------- */
	
/* Zweispalter */
.twocols {
	margin: 1em 0;
	clear: both;
}

.twocols .one, .twocols .two {
}

.twocols .pic {
	margin: 0;
}

.twocols .one {
}

.twocols .two {
}

/* Dreispalter */
.threecols {
	margin: 1em 0 1em;
	clear: both;
}

.threecols .one, .threecols .two, .threecols .three {
}

.threecols .one, .threecols .two {
}

.threecols .pic {
	margin: 0;
	}


/* Bilder */
.pic {
	border: solid black 1px;
	margin: 1em 0;
	position: relative;
}

.picright, .picleft {
	margin-bottom: 1em;
	border: solid black 1px;
}

.picright {
	float: right;
	margin-left: 24px;
}

.picleft {
	float: left;
	margin-right: 24px;
}

.pic img {
	width: 100%;
	height: auto;
}

/* Tabstop */
.tab {
	width: 4.5em;	/* Breite an das breiteste Element anpassen */
	float: left;
	clear: left;
	display: block;
}

.tab-two {
	width: 10.5em;	/* Breite an das breiteste Element anpassen */
	float: left;
	clear: left;
	display: block;
}

/* Setzt Float Left/Right zurück auf normalen Fluss */
.clearboth {clear: both;}

/* Kleiner Text für Hinweise */
.minitext { 
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 16px;
	line-height: 1.8rem;
}

/* Bei langen Texten pro Listenpunkt mehr Abstand zwischen li */
ul.listspace li { 
	padding-bottom: .5em; 
}

/* Listen aside allgemein */
aside ul { 
	padding-left: 0; }

/* Liste Aside Veranstaltungen und Gästebuch */
ul.events, ul.gbentries { 
	margin: 0; 
	padding: 0; 
	background: none;}

ul.events li, ul.gbentries li { 
	margin: .5em 0; 
	padding: 0 0 .6em; 
	background: none;}

/* Liste Gästebuch Aside und Article */
ul.events, ul.gbentries {
	border-top: 1px dashed #333;}

ul.events li, ul.gbentries li { 
	margin: .5em 0;
	padding: 0 0 .6em;
	border-bottom: 1px dashed #333;
	background: none;
}

ul li.self {
	color: #932828;
	}

					
					/* Newsübersicht Content */
					/*
					.cat-news section {
						padding: 0 0 1em;
						margin: 1em 0;
						border-bottom: 1px dashed #333;
					}*/


/* Tabelle Veranstaltungen im Content*/
table.events {
	margin: 1em 0;
	width: 100%;
	border-top: dashed #747677 1px;
	border-collapse: collapse; 
	border: none;
}

@media screen and (max-width: 519px) {
    table.events tr {
        display: block;
				/* border-bottom: dashed #747677 1px; */
		overflow: hidden;
    }
	table.events tr td {
		display: block;
		float: left;
	}
	table.events .ntext {
	display: block;
	float: none;
	clear: both;
	font-size: 14px;
	}
	table.events th {
	display: none;}
	td.nday {
    width: 10%;
    background: #747677;
		color: #fff
}
td.ndate {
    width: 90%;
    background: #747677;
		color: #fff
}
	table.events td.ntext {
    padding: 12px;
}
}

caption { 
	display: none; 
}

table.news tr {
	border-bottom: dashed #b5b7b9 1px;
	}

table.events tr.highlight {
	font-weight: bold;
	color: #932828;
	}

table.events th, table.events td {
	border: none;
	padding: 6px 8px;
	vertical-align: top; 
}

table.events th  {
	font-weight: bold;
	text-align: left;
	border-bottom: dashed 1px #747677;
}

table.events td.nday, table.events td.ndate, table.events td.ntime {
	white-space: nowrap;
}

td.ntime {
	text-align: right;
}

/* Kleine Links mit Pfeilchen */
a.readon {
	padding: 0 0 0 20px;
	background: url(../img/bg-striped-lines-readon.png) no-repeat left .7rem;
	}

					span.photocounter {
						background-image:url(../img/icon-camera.png);
						background-repeat: no-repeat;
						background-size: 16px;
						padding-left: 20px;
						font-weight: 700;
						}
						
					span.photodownload {
						background-image:url(../img/icon-download.png);
						background-repeat: no-repeat;
						background-size: 16px;
						padding-left: 20px;
						font-weight: 700;
						}
						
					span.datelabel {
						margin: .6em 0 .5em;
						background: #9a9a9a;
						background: #cccccc;
						background: -moz-linear-gradient(top,  #cccccc 1%, #b7b7b7 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cccccc), color-stop(100%,#b7b7b7));
						background: -webkit-linear-gradient(top,  #cccccc 1%,#b7b7b7 100%);
						background: -o-linear-gradient(top,  #cccccc 1%,#b7b7b7 100%);
						background: -ms-linear-gradient(top,  #cccccc 1%,#b7b7b7 100%);
						background: linear-gradient(to bottom,  #cccccc 1%,#b7b7b7 100%);
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#b7b7b7',GradientType=0 );
						-webkit-box-shadow: inset -1px -1px 0px 0px #a5a5a5;
						-moz-box-shadow: inset -1px -1px 0px 0px #a5a5a5;
						box-shadow: inset -1px -1px 0px 0px #a5a5a5;
						display: block;
						padding: 4px;
						border-radius: 4px;
						float: right;
						}

div.gallery {
	margin: 1em -12px;
	}
	
div.gallery .pic {
	margin: 10px 12px;
	border: none;
	position: relative;
	outline: none;
	}
div.gallery .pic a {
	display: block;
}

div.gallery .pic img {
	border: solid #000 1px;
	margin: 0 auto;
	}

div.gallery .minitext {
	font-size: 11px;
	font-size: 1.1rem;
	text-align: right; 
	color: #666;
	display: block;
	line-height: 14px;
	line-height: 1.4rem;
	}

div.galleryinfo {
	padding: 5px 10px;
	float: right;
	width: 298px;
	background: #D3D3D3;
	}

/* Navigation vor/zurück in Listviews */
.listviewnav {
	border-top: 1px dashed #333;
	margin: 1em 0;
	padding-top: 1em; 
} 

.listviewnav.btm {
	border: none;
	padding-top: 0;}

.listviewnav .forth {
	float: right;
	text-align: right;
}

.listviewnav .back {
	float: left;
}

					a.backbutton {
						padding: 0 0 0 30px;
						background-image:url(../img/icon-backbutton.png);
						background-repeat: no-repeat;
						margin: 16px 50px .5px 0;
						margin: 1.6rem 50px .5rem 0;
						float: right;
						}
	
.divider {
	position: relative;
	height: 1px;
	margin: 1em 0;
	}
	
.divider:before {
	content: "";
	position: absolute;
	max-width: 616px;
	width: 100%;
	display: block;
	border-top: dashed #333 1px;
	left: 0;
	top: 0px;
	}

/* Klasse für Anmerkugen */	
.aysberg { 
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #990000;
	border-left: 2px dotted #900;
	padding-left: .5em; 
}

.cat-home {background-image:url(../img/icon-microphone.png);}
.cat-club {background-image: url(../img/icon-tire.png);}
.cat-contact{background-image: url(../img/icon-speaker.png);}
.cat-guestbook {background-image:url(../img/icon-guestbook.png);}
.cat-sponsors {background-image:url(../img/icon-magnet.png);}
.cat-photos {background-image:url(../img/icon-camera.png);}
.cat-news {background-image:url(../img/icon-microphone.png);}
.cat-events {background-image:url(../img/icon-microphone.png);}

.printonly {display:none;}






/* Gästebuch */

.commentform label {
}
.commentform input, .commentform textfield {
	background-color: #fff;
background-color: rgba(255,255,255,.85);
background-repeat: no-repeat;
padding: 3px 3px;
border-radius: 5px;
border-style: solid;
border-color: #fff;
border-width: 2px;
margin: 5px 0;
max-width: 380px;
width: 100%;
background-position: right 30px top 20px;
display: block;
font-size: 16px;
font-size: 1.6rem;
transition: background .2s;
}

/* span[role="application"] > table[role="presentation"]:first-of-type */
table[role="presentation"].mceLayout {
	width: 100%!important;
}

.commentform input.button:hover {
cursor: hand;
background: #000;
transition: background .2s;
}

.commentform input:active {
}

.commentform input.button  {
	padding: 6px 6px;
	background: #333;
	color: #fff;
}

ul.redalert {
	font-weight: bold;
	color: #932828;
}

input.redalert {
	border-color: #932828;
}

/* Form Styles */
.field {
    display: block;
    margin: 1em 0;
}

.field label {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.field select, .field input, .field textarea {
    width: 100%;
    padding: 4px;
    font-size: 14px;
    outline: none;
    border-radius: 0;
    background: rgba(255,255,255,85);
		border: solid #fff 2px;
		border-radius: 5px;
}

button.primaryAction, button[type="submit"] {
    border: none;
		width: 100%;
    border-radius: 5px;
    font-size: 14px;
    background: #1a2636;
    color: #fff;
	
	padding: 6px 12px;
	background: #333;
	color: #fff;
	border: solid #fff 2px;
}

.field select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('/inc/img/bg-dropdown.jpg') right 4px center no-repeat/17px, #fff;
}

fieldset {
	border: none;
	border-top: solid #000 1px;
}

span.formhint {
    display: block;
}

legend {
	font-size: 20px;
	font-size: 2.0rem;
	font-family: Play, Arial, Helvetica, sans-serif;
	line-height: 34px;
	line-height: 3.4rem;
	margin: .8em 0 0;
	font-weight: 700;
	padding-right: 20px;
}

form .looseinputwrap {
	width: auto;
	display: inline-block;
	vertical-align: top;
	font: 16px/22px arial, helvetica;
	}

form .looseinputwrap label {
	width: auto;
	padding: 0;
	margin-bottom: .5em;
	text-align: left;
	}

form input[type="checkbox"] {
    width: auto;
}

form input[type="radio"] {
    width: auto;
}

/* Hinweisemeldungen */
.alert {
	padding: 10px;
	border: solid 1px #C5C5C5;
	border-radius: 4px;
	background-color: #F1F1F1;
	color: #666;
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0;
	
	-webkit-animation: fadein 1s; /* Safari 4+ */
	-moz-animation:    fadein 1s; /* Fx 5+ */
	-o-animation:      fadein 1s; /* Opera 12+ */
	animation:         fadein 1s; /* IE 10+ */
	}
		
ul.alerts {padding: 0;}
li.alert {list-style-type: none;margin: 5px 0;background:none;}

.alert.error {
	border-color: #ebccd1;
	background-color: #f2dede;
	color: #a94442;
	}
	
.alert.warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
	}
	
.alert.success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
	}

/* Animation um Errors einzublenden */
@-webkit-keyframes fadein {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fadein {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fadein {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fadein {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

/* Youtube Iframe*/
.video{
		margin: 1em 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 56.40%;
}
.video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* Facebook Button unter der Aside Leiste */
a.facebook-icon {
	float: right;
	width: 100%;
	height: 50px;
	margin: 24px 0;
	transition: all .2s ease-in-out;
	text-align: right;
	color: #fff;
	color: rgba(255,255,255,.85);
	text-decoration: none;
	margin-right: 12px;
}

.facebook-icon span {
	border: solid white 2px;
	/* display: block; */
	overflow: hidden;
	float: right;
	margin-left: 12px;
	border-radius: 5px;
}

a.facebook-icon span img {
	backface-visibility: hidden;
	transition: all .2s ease-in-out;
	opacity: .85;
	display: block;
	width: 40px;
	height: auto;
}

a.facebook-icon:hover span img {
	opacity: 1;
}

a.facebook-icon:hover {
	color: #fff
}
